/*Sep Workshop 2017*/

body#buy .main .section-compare-footer .row {padding:0 0;}
body#buy .main .section-compare-footer a.more { background-image:none;}

.section-compare-footer {
	background-color: #fafafa;
	margin-top: 26px;
	margin-bottom: 0px;
	padding-top: 46px;
}

.section-compare-footer .section-content{
	width: 980px;
}

@media only screen and (min-width: 1068px) {
    .section-compare-footer .section-content {
        width: 980px;
    }
}

@media only screen and (min-width: 736px) {
    .section-compare-footer .section-content {
   	 	margin-top: 0;
        margin-bottom: 0;
        width: 980px;
    }
}



.section-compare-footer .more {
	color: #0070c9;
	margin-top: .8em; 
	background-size:0; 
	line-height: 1.16667; 
	word-spacing: 0;
}

.section-compare-footer .copy-wrapper { 
	margin-top: 124px; 
}

@media only screen and (max-width: 1068px) {
	.section-compare-footer .copy-wrapper {
		margin-top: 124px; 
		margin-left: 239px;
	}
}


.typography-headline {
	font-size: 48px!important;
	line-height: 1.08365;
	font-weight: 600;
	letter-spacing: -.003em;
	font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	margin-bottom:0px!important;
	word-spacing: 0;
}

.section-compare-footer .image-compare {
    width: 587px;
    height: 449px;
    background-size: 587px 449px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/hk/iphone/buy/images/compare_large.jpg");
    left: 50%;
    margin-left: -295px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-compare-footer .image-compare {
        background-image: url("https://images.apple.com/hk/iphone/buy/images/compare_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-compare-footer .image-compare {
	margin-left: -175px;
    }}
    
@media only screen and (max-width: 735px) {
    .section-compare-footer .image-compare {}}
